local fn = _gn(0x0C827D175F1292F4)
--- _DATABINDING_ADD_DATA_CONTAINER_FROM_PATH
-- @param p0 :
-- @param p1 :
function Global.DatabindingAddDataContainerFromPath(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
